

    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--PRODUK PINJAMAN-->
    <div class="inline-menu">
        <div class="container card-pinjaman">
            <div class="container ">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-3"></div>
                    <div class="col-md-6">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-4">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-deposito-main">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/deposito-icon.png" alt="Home utilities" class="card-img-top img-fluid"/>
                                            </div>
                                            <p class="flex-container">Deposito Berjangka</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-4">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-deposito-main">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/deposito-icon.png" alt="Home utilities" class="card-img-top img-fluid"/>
                                            </div>
                                            <p class="flex-container">Deposito Sertifikat</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-4">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-deposito-main">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/deposito-icon.png" alt="Home utilities" class="card-img-top img-fluid"/>
                                            </div>
                                            <p class="flex-container">Deposito On Call</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

    <!--AREA BUTTON PRODUK-->
    <div class="container">
        <div class="row" style="margin-top: 30px;">
            <div class="col-md-3"></div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-deposito-detail"><img src="assets/images/deposito-01-select.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-3"></div>
        </div>
    </div>

    <!--DEPOSITO AREA-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2">
                <h1>Deposito</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <p>Deposito adalah simpanan masyarakat atau pihak ketiga di bank dengan jangka waktu tertentu menurut perjanjian antara penyimpan dengan bank
                    yang bersangkutan.
                </p>
            </div>
            <div class="col-md-12 depoblock">
                <h3>Jenis-jenis Deposito</h3>
            </div>
            <div class="col-md-4">
                <div class="roundedbox sb-darkviolet" style="min-height: 300px;">
                    <h5>Deposito Berjangka</h5>
                   <p>Deposito yang umum dikenal masyarakat,
                    Deposito berjangka adalah jenis tabungan
                    berjangka yang penarikannya hanya
                    dapat dilakukan pada waktu tertentu.
                    Deposito berjangka diterbitkan bisa
                    dengan atas nama perorangan maupun
                    lembaga. Uang yang disimpan hanya bisa
                    diambil ketika jatuh tempo oleh pihak
                    yang tertera pada bilyetnya.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="roundedbox sb-darkviolet" style="min-height: 300px;">
                    <h5>Deposito Sertifikat</h5>
                   <p>Deposito yang diterbitkan atas unjuk
                    dalam bentuk sertifikat.</p>
                    <p>Sertifikat tersebut tidak mengacu pada
                    nama seseorang atau lembaga tertentu,
                    sehingga dapat dipindahtangankan dan
                    sangat mungkin untuk diperjualbelikan.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="roundedbox sb-darkviolet" style="min-height: 300px;">
                    <h5>Deposito On Call</h5>
                   <p>Deposito dengan waktu penyimpanan
                    yang relatif singkat, minimal 7 hari dan
                    paling lama hanya kurang dari 1 bulan.</p>
                    <p>Deposito ini dikhususkan dalam jumlah
                    yang besar.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="roundedbox rb-orange" style="min-height: 300px;">
                    <h5>Kelebihan Deposito</h5>
                    <ul>
                        <li>Bunga lebih besar daripada bunga tabungan biasa</li>
                        <li>Relatif lebih aman dikarenakan dijamin oleh LPS</li>
                        <li>Adanya jangka waktu pencairan sehingga membuat lebih disiplin
                            menabung</li>
                        <li>Likuiditasnya lebih mudah</li>
                        <li>Tidak ada biaya administrasi</li>
                        <li>Dapat dijadikan jaminan di Bank</li>
                    </ul>
                </div>
            </div>
            <div class="col-md-6">
                <div class="roundedbox rb-tosca" style="min-height: 300px;">
                    <h5>Ketentuan Pajak</h5>
                    <p>Deposito merupakan objek pajak, sehingga bunga yang akan
                        diterima terlebih dahulu dipotong pajak. Pajak yang dikenakan
                        pada deposito sebesar 20% bila nilai deposito lebih dari
                        Rp7.500.000 untuk deposito yang kurang dari Rp7.500.000 tidak
                        dikenakan pajak.</p>
                        <p>Pajak tersebut akan mengurangi nilai suku bunga yang didapatkan
                        oleh nasabah.</p>
                </div>
            </div>
        </div>
    </div>
    <!--DEPOSITO AREA-->

 